SAVVYCAN(1)

NAME
SavvyCAN - CAN bus analysis and logging tool

SYNOPSIS
SavvyCAN

DESCRIPTION
SavvyCAN is a graphical CAN bus analysis and logging application. It provides facilities to capture, view, filter and interpret CAN frames from various interfaces and log formats.

This command typically starts the graphical user interface and does not take any command-line options intended for end users.

SEE ALSO
The SavvyCAN project home page: https://github.com/collin80/SavvyCAN